.blog-back-link {
  font-size: 14px;
  font-weight: 300;
}
.blog-back-link svg {
  width: 20px;
  height: auto;
  display: inline-block;
  margin-right: 8px;
  position: relative;
  top: -2px;
}
.blog-single-date {
  padding: 0 0 25px;
  font-size: 15px;
}
.blog-single-title {
  margin-top: 10px;
}
.blog-single-cont img {
  max-width: 100%;
  height: auto;
}
.blog--content {
  background: white;
  padding: 20px;
  width: calc(100% - 60px);
  margin: 0 auto;
  margin-top: -50px;
  position: relative;
  z-index: 20;
  box-shadow: 0 -10px 15px 3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);
}
.blog--content:after {
  clear: both;
  content: '';
  display: table;
}
.blog--content:before {
  content: '';
  display: block;
  width: 100%;
  height: 25px;
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  background: white;
}
.blog--content h2 {
  font-size: 24px;
  line-height: 1;
}
.blog--content h2:after {
  content: '';
  display: block;
  width: 75px;
  height: 2px;
  background: rgba(0, 0, 0, 0.6);
  margin-top: 5px;
}
.blog--post {
  margin-bottom: 50px;
}
.blog--post img {
  max-width: 100%;
}
.blog--content-more {
  float: right;
  font-size: 14px;
}
.blog--content p {
  font-size: 16px;
}
.ui-datepicker-next.ui-corner-all,
.ui-datepicker-prev.ui-corner-all {
  background: #f9f9f9;
}
